@font-face {
  font-family: "Swiss 721 Bt";
  src: url('../fonts/Swiss-721-Roman.ttf') format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Swiss 721 Bt";
  src: url('../fonts/Swiss-721-Italic.ttf') format("truetype");
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "Swiss 721 Bt";
  src: url('../fonts/Swiss-721-Bold.ttf') format("truetype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Swiss 721 Bt";
  src: url('../fonts/Swiss-721-Bold-Italic.ttf') format("truetype");
  font-weight: 700;
  font-style: italic;
  font-display: swap;
}

:root {
  --base: "Swiss 721 Bt", Arial, sans-serif;
  --black: #000;
  --grey: #575757;
}

h1 {
  font-family: var(--base);
  color: var(--black);
  margin-top: 0;
  margin-bottom: 15px;
  font-size: 39px;
  font-weight: 400;
  line-height: 42px;
}

h2 {
  font-family: var(--base);
  color: var(--black);
  margin-top: 0;
  margin-bottom: 20px;
  font-size: 18px;
  font-weight: 400;
  line-height: 22px;
}

p {
  font-family: var(--base);
  color: var(--black);
  margin-bottom: 20px;
  font-size: 16px;
  font-weight: 400;
  line-height: 20px;
}

.header {
  padding-top: 15px;
  padding-bottom: 15px;
}

.padding-global {
  padding-left: 20px;
  padding-right: 20px;
}

.container-large {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
}

.header_row {
  justify-content: space-between;
  align-items: center;
  width: 100%;
  display: flex;
}

.header_main-link {
  z-index: 2;
  text-decoration: none;
  position: relative;
}

.header_link {
  font-family: var(--base);
  color: var(--grey);
  text-transform: uppercase;
  margin-bottom: 0;
  font-size: 19px;
  line-height: 24px;
  text-decoration: none;
}

.header_link:hover, .header_link.is-current {
  color: var(--black);
}

.header_language-menu {
  grid-column-gap: 14px;
  grid-row-gap: 14px;
  justify-content: flex-end;
  align-items: center;
  display: flex;
}

.main-container {
  min-height: calc(100dvh - 54px);
}

.content_block {
  padding-top: 25px;
  padding-bottom: 15px;
}

.content_columns {
  grid-column-gap: 70px;
  grid-row-gap: 70px;
  justify-content: flex-start;
  align-items: stretch;
  display: flex;
}

.content_column-left {
  flex-flow: column;
  width: 280px;
  min-width: 280px;
  max-width: 280px;
  height: 100vh;
  padding-bottom: 60px;
  padding-right: 20px;
  display: flex;
  position: sticky;
  top: 25px;
}

.content_column-right {
  width: 100%;
  max-width: 950px;
  margin-left: auto;
  margin-right: auto;
  padding-bottom: 180px;
}

.content_column-right.is-home {
  padding-bottom: 0;
}

.menu_nav {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.menu {
  background-color: #0000;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.menu.is-main-menu {
  overflow: auto;
}

.menu_link {
  font-family: var(--base);
  color: var(--black);
  text-align: left;
  flex: 0 auto;
  margin-left: 0;
  margin-right: 0;
  padding: 0;
  font-size: 18px;
  font-weight: 400;
  line-height: 24px;
}

.menu_link:hover {
  text-decoration: underline;
}

.menu_link.w--current {
  color: var(--black);
  text-decoration: underline;
}

.menu_link.is-footer {
  font-size: 16px;
  line-height: 18px;
}

.menu_container {
  grid-column-gap: 100px;
  grid-row-gap: 100px;
  flex-flow: column;
  display: flex;
}

.menu_container.is-menu {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  justify-content: space-between;
  height: calc(100vh - 100px);
}

.footer {
  padding-top: 15px;
  padding-bottom: 15px;
}

.footer_row {
  grid-column-gap: 50px;
  grid-row-gap: 50px;
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.footer-menu {
  background-color: #0000;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.footer-menu_nav {
  grid-column-gap: 20px;
  grid-row-gap: 10px;
  flex-flow: wrap;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.footer_kit-text {
  font-family: var(--base);
  color: var(--black);
  margin-bottom: 8px;
  font-size: 9px;
  font-weight: 400;
  line-height: 12px;
}

.footer_kit-logos {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.footer_kit-logo {
  width: auto;
  height: 30px;
}

.footer_kit-link {
  transition: all .2s;
}

.footer_kit-link:hover {
  opacity: .75;
}

.content {
  grid-column-gap: 28px;
  grid-row-gap: 28px;
  flex-flow: column;
  display: flex;
}

.content_title-container {
  grid-column-gap: 6px;
  grid-row-gap: 6px;
  flex-flow: column;
  padding-top: 5px;
  display: flex;
}

.content_title {
  font-family: var(--base);
  color: var(--black);
  margin-top: 0;
  margin-bottom: 0;
  font-size: 24px;
  font-weight: 400;
  line-height: 28px;
}

.title-2 {
  font-family: var(--base);
  color: var(--black);
  margin-top: 0;
  margin-bottom: 0;
  font-size: 18px;
  font-weight: 400;
  line-height: 22px;
}

._3-columns-gallery {
  grid-column-gap: 2%;
  grid-row-gap: 16px;
  flex-flow: wrap;
  display: flex;
}

._3-columns-gallery_element {
  width: 32%;
}

.gallery_link {
  width: 100%;
  padding-bottom: 56%;
  position: relative;
}

.gallery_image {
  object-fit: cover;
  width: 100%;
  max-width: none;
  height: 100%;
  position: absolute;
}

._2-columns-gallery {
  grid-column-gap: 2%;
  grid-row-gap: 16px;
  flex-flow: wrap;
  display: flex;
}

._2-columns-gallery_element {
  width: 49%;
}

._1-column-gallery {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-flow: column;
  display: flex;
}

._1-column-gallery_element {
  width: 100%;
}

.gallery_figcaption {
  margin-top: 8px;
  margin-bottom: 0;
  font-size: 12px;
  line-height: 18px;
}

.downloads {
  border-top: 1px solid var(--black);
  flex-flow: column;
  display: flex;
}

.downloads_link {
  grid-column-gap: 6px;
  grid-row-gap: 6px;
  border-bottom: 1px solid var(--black);
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  padding: 8px;
  text-decoration: none;
  display: flex;
}

.downloads_picto {
  opacity: .6;
  transition: all .2s;
}

.downloads_text-container {
  grid-column-gap: 5px;
  grid-row-gap: 5px;
  flex-flow: wrap;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.space {
  height: 50px;
}

.footer_menu-container {
  grid-column-gap: 25px;
  grid-row-gap: 25px;
  display: flex;
}

.footer_separator {
  margin-bottom: 0;
  font-size: 18px;
  font-weight: 400;
  line-height: 20px;
}

.container-small {
  width: 100%;
  max-width: 850px;
  margin-left: auto;
  margin-right: auto;
}

.legal_block {
  padding-top: 60px;
  padding-bottom: 180px;
}

.burguer {
  z-index: 9999;
  cursor: pointer;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
  height: 15px;
  margin-top: 0;
  margin-bottom: 0;
  margin-left: 15px;
  display: none;
  position: relative;
}

.linia {
  color: #000;
  background-color: #0d243a;
  width: 22px;
  height: 2px;
}

.mobile-menu {
  display: none;
}

.menu_image-container {
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  padding-bottom: 100px;
  display: flex;
}

.menu_image {
  max-width: 80%;
  display: none;
}

.home_mobile-image-container {
  display: none;
}

.content_main-image-container {
  padding-bottom: 75%;
  position: relative;
  overflow: hidden;
}

.content_main-image {
  object-fit: contain;
  object-position: 50% 50%;
  width: 100%;
  max-width: none;
  height: 100%;
  position: absolute;
}

@media screen and (min-width: 1280px) {
  .content_columns {
    grid-column-gap: 80px;
    grid-row-gap: 80px;
  }

  .content_column-left {
    width: 400px;
    min-width: 400px;
    max-width: 400px;
  }

  .menu_link.is-footer {
    font-size: 18px;
    line-height: 20px;
  }

  .footer_row {
    grid-column-gap: 80px;
    grid-row-gap: 80px;
  }

  .footer-menu_nav {
    grid-column-gap: 25px;
    grid-row-gap: 25px;
  }

  .footer_kit-logos {
    grid-column-gap: 35px;
    grid-row-gap: 35px;
  }

  .footer_kit-logo {
    height: 35px;
  }

  ._3-columns-gallery {
    grid-column-gap: 2%;
    grid-row-gap: 18px;
  }

  ._3-columns-gallery_element {
    width: 32%;
  }

  ._2-columns-gallery {
    grid-column-gap: 2%;
    grid-row-gap: 18px;
  }

  ._2-columns-gallery_element {
    width: 49%;
  }

  ._1-column-gallery {
    grid-column-gap: 18px;
    grid-row-gap: 18px;
  }

  .burguer {
    display: none;
  }
}

@media screen and (max-width: 991px) {
  .content_block {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .content_columns.is-home {
    grid-column-gap: 40px;
    grid-row-gap: 40px;
    flex-flow: column;
  }

  .content_column-left {
    display: none;
  }

  .content_column-left.is-home {
    width: 100%;
    min-width: auto;
    max-width: none;
    display: flex;
  }

  .content_column-right.is-home {
    display: none;
  }

  .menu_container {
    grid-column-gap: 40px;
    grid-row-gap: 40px;
  }

  .footer_row {
    grid-column-gap: 30px;
    grid-row-gap: 30px;
    flex-flow: column-reverse;
    justify-content: space-between;
    align-items: flex-start;
  }

  .footer_kit-logo {
    height: 36px;
  }

  .content {
    grid-column-gap: 32px;
    grid-row-gap: 32px;
  }

  ._3-columns-gallery {
    grid-column-gap: 3%;
    grid-row-gap: 20px;
  }

  ._3-columns-gallery_element {
    width: 31.33%;
  }

  ._2-columns-gallery {
    grid-column-gap: 3%;
  }

  ._2-columns-gallery_element {
    width: 48.5%;
  }

  ._1-column-gallery {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
  }

  .space {
    height: 40px;
  }

  .footer_menu-container {
    width: 100%;
  }

  .heading {
    font-size: 35px;
    line-height: 38px;
  }

  .burguer {
    margin-left: 25px;
  }

  .home_mobile-image-container {
    display: block;
  }

  .home_mobile-image-caption {
    margin-top: 5px;
    margin-bottom: 0;
    font-size: 14px;
    line-height: 22px;
  }
}

@media screen and (max-width: 767px) {
  h1 {
    margin-bottom: 10px;
  }

  .header_main-link {
    position: relative;
  }

  .header_language-menu {
    display: none;
  }

  .header_language-menu.is-mobile-menu {
    display: flex;
  }

  .content_column-right {
    padding-bottom: 100px;
  }

  .footer {
    padding-bottom: 20px;
  }

  .footer-menu.is-social {
    display: none;
  }

  .footer-menu.is-social.is-mobile-menu {
    display: flex;
  }

  .content_title-container {
    grid-column-gap: 4px;
    grid-row-gap: 4px;
    padding-top: 0;
  }

  .content_title {
    font-size: 19px;
    line-height: 23px;
  }

  ._3-columns-gallery, ._2-columns-gallery {
    grid-row-gap: 14px;
  }

  ._1-column-gallery {
    grid-column-gap: 14px;
    grid-row-gap: 14px;
  }

  .gallery_figcaption {
    margin-top: 6px;
  }

  .space {
    height: 20px;
  }

  .footer_separator {
    display: none;
  }

  .heading {
    font-size: 30px;
    line-height: 34px;
  }

  .burguer {
    display: flex;
  }

  .mobile-menu {
    z-index: 1;
    opacity: 0;
    background-color: #fff;
    flex-flow: column;
    justify-content: space-between;
    min-height: 100dvh;
    padding-top: 80px;
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
  }

  .mobile-menu.active {
    opacity: 100;
    display: flex;
  }

  .mobile-menu_bottom {
    padding-top: 50px;
    padding-bottom: 18px;
  }

  .mobile-menu_row {
    justify-content: space-between;
    display: flex;
  }

  .mobile-menu_top {
    height: calc(100dvh - 172px);
    padding-bottom: 70px;
    overflow: scroll;
  }

  .menuopen {
    overflow: hidden;
  }

  .home_mobile-image-caption {
    margin-top: 3px;
  }
}

@media screen and (max-width: 479px) {
  .content_column-right {
    padding-bottom: 60px;
  }

  ._3-columns-gallery {
    grid-column-gap: 4%;
    grid-row-gap: 12px;
  }

  ._3-columns-gallery_element {
    width: 48%;
  }

  ._2-columns-gallery {
    grid-column-gap: 4%;
    grid-row-gap: 12px;
  }

  ._2-columns-gallery_element {
    width: 48%;
  }

  ._1-column-gallery {
    grid-column-gap: 12px;
    grid-row-gap: 12px;
  }

  .burguer {
    margin-left: 20px;
  }
}


@font-face {
  font-family: 'Swiss 721 Bt';
  src: url('../fonts/Swiss-721-Roman.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Swiss 721 Bt';
  src: url('../fonts/Swiss-721-Italic.ttf') format('truetype');
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Swiss 721 Bt';
  src: url('../fonts/Swiss-721-Bold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Swiss 721 Bt';
  src: url('../fonts/Swiss-721-Bold-Italic.ttf') format('truetype');
  font-weight: 700;
  font-style: italic;
  font-display: swap;
}